Page MenuHomePhabricator

rPHAB to gerrit mirror stuck at 447032e1d
Closed, ResolvedPublic

Event Timeline

bd808 created this task.Jan 11 2019, 3:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 11 2019, 3:03 AM

This would be the remnants of when we migrated to NoteDB (which caused phabricator to import a huge amount of refs (refs/changes**/meta) we patched the Phabricator core to stop importing those refs which reduced the pressure on the daemons.

@mmodell Could you please take a look? Thanks.

MarcoAurelio added a comment.EditedJun 7 2020, 2:31 PM

@bd808 Can you check if this is still an issue? Checking the links provided above shows both are even with each other. Thanks.

bd808 closed this task as Resolved.Jun 8 2020, 9:51 PM

Seems to be magically fixed.